
body {
  	background-color: #B0B0B0;
	margin:10px 0px;
  
}

#topline {
  	background-color: #285F94;
  	height: 9px;
}

#logocell {
  	background-color: #FFFFFF;
  	width: 174px;
  	height: 134px;
}

#maintable {
  	width: 770px;
  	text-align: left;
}

#menu {
  	background-color: #285F94;
  	border-top-style: solid;
  	border-top-color: #FFFFFF;
  	border-bottom-style: solid;
	line-height: 20px;
  	border-bottom-color: #FFFFFF;
  	vertical-align: top;
  	text-align: left;
  	padding-top: 20px;
  	padding-right: 10px;
  	padding-bottom: 20px;
  	padding-left: 5px;
  border-top: 1px;
  border-bottom: 1px;
  font-weight: bold;
}

#menu a {
  	font-family: Arial, Helvetica, sans-serif;
  	color: #FFFFFF;
  	font-size: 11pt;
  	text-decoration: none;
  	line-height: 20px;
  
}

#menu a:hover {
  	font-family: Arial, Helvetica, sans-serif;
  	color: #AEB6BB;
  	font-size: 11pt;
  	text-decoration: none;
  	line-height: 20px;
}

/*================================================================================











 >> Main Menu Links











 ================================================================================*/
td.vmenu_main_off {
  width: 100%;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  border-top: 0px;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
}

td.vmenu_main_on {
  width: 100%;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  border-top: 0px;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
}

div.vmenu_main_off {
  width: 100%;
  font-size: 13px;
  font-weight: normal;
}

div.vmenu_main_on {
  width: 100%;
  font-size: 13px;
  font-weight: bold;
}

/*================================================================================











 >> Main Menu Links END











 ================================================================================*/











 /*================================================================================











 /* Sub Menu Links











 ================================================================================*/
td.vmenu_sub_off {
  width: 100%;
  padding-top: 0px;
  padding-left: 15px;
  padding-right: 0px;
  padding-bottom: 0px;
  border-top: 0px;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
}

td.vmenu_sub_on {
  width: 100%;
  padding-top: 0px;
  padding-left: 15px;
  padding-right: 0px;
  padding-bottom: 0px;
  border-top: 0px;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
}

div.vmenu_sub_off {
  width: 100%;
  font-size: 9pt;
  font-weight: normal;
  padding-top: 0px;
  padding-left: 15px;
  padding-right: 0px;
  padding-bottom: 0px;
  border-top: 0px;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
}

div.vmenu_sub_on {
  width: 100%;
  font-size: 9pt;
  font-weight: bold;
  padding-top: 0px;
  padding-left: 15px;
  padding-right: 0px;
  padding-bottom: 0px;
  border-top: 0px;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
}

/*================================================================================











 /* Sub Menu Links END











 ================================================================================*/
#maincontent-index {
  	background-color: #FFFFFF;
  	width: 365px;
  	text-align: left;
  	vertical-align: top;
  	padding-top: 20px;
  	padding-left: 10px;
  	padding-right: 15px;
  	padding-bottom: 20px;

}

#maincontent-index h1 {
  	font-family: Arial, Helvetica, sans-serif;
  	color: #797B00;
  	font-size: 16px;
  	font-weight: bold;
  	text-decoration: none;
}

#maincontent-index p {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 9pt;
  	font-weight: normal;
  	text-decoration: none;
  	color: #000000;
}

#maincontent-index2 {
  	background-color: #FFFFFF;
  	width: 560px;
  	text-align: left;
  	vertical-align: top;
  	padding-top: 20px;
  	padding-left: 10px;
  	padding-right: 15px;
  	padding-bottom: 20px;
}

#maincontent-index2 h1 {
  	font-family: Arial, Helvetica, sans-serif;
  	color: #797B00;
  	font-size: 16px;
  	font-weight: bold;
  	text-decoration: none;
}

#maincontent-index2 p {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 9pt;
  	font-weight: normal;
  	text-decoration: none;
  	color: #000000;
}

#footer {
  	background-color: #ECE9E7;
  	height: 20px;
  	border-top-style: solid;
  	border-top-color: #FFFFFF;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #AEB6BB;
  	text-decoration: none;
  	font-size: 8pt;
  	text-align: center;
  	padding-right: 10px;
  	padding-top: 4px;
  border-top: 1px;
}

#rightcontent {
  	background-color: #FFFFFF;
  	width: 196px;
  	vertical-align: top;
  	padding-top: 20px;
  	padding-bottom: 10px;
}

#promo {
  color: #000000;
  font-family: Arial;
  font-size: 11px;
	width: 250px;
  	padding-top: 10px;
  	padding-right: 5px;
  	padding-bottom: 10px;
  	padding-left: 5px;
  border-top: 1px #9A9B9D solid;
  border-right: 1px #9A9B9D solid;
  border-bottom: 1px #9A9B9D solid;
  border-left: 1px #9A9B9D solid;
}

#promo2 {
  	width: 188px;
  	padding-top: 10px;
  	padding-right: 10px;
  	padding-bottom: 10px;
  	padding-left: 10px;
  border-top: 1px #9A9B9D solid;
  border-right: 1px #9A9B9D solid;
  border-bottom: 1px #9A9B9D solid;
  border-left: 1px #9A9B9D solid;
}
.sidenav a {
 background-color: #285F94;
  color: #FFFFFF;
  font-family: Arial;
  font-size: 13px;
  text-decoration: none;
  line-height: 10px;
  font-weight: bold;
  
}
.sidenav a:hover {
  color: #ECE9E7;
  text-decoration: underline;
  font-size: 13px;
  line-height: 10px;
  font-weight: bold;
  
}
.linknav a {
  color: #000000;
  font-family: Arial;
  font-size: 12px;
  text-decoration: none;
  
  
}
.linknav a:hover {
  color: 000000;
  text-decoration: none;
  font-size: 12px;
 
  
}
.webnav a {
  color: #285F94;
  font-family: Arial;
  font-size: 12px;
  text-decoration: underline;
  
  
}
.webnav a:hover {
  color: #000000;
  text-decoration: underline;
  font-size: 12px;
 
  
}
.bottomnav a {
  color: #000000;
  font-family: Arial;
  font-size: 10px;
  text-decoration: none;
  
}
.bottomnav a:hover {
  color: #285F94;
  text-decoration: underline;
  font-size: 10px;
 
}
.tabletext {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  }
  
  .headertext {
  color: #285F94;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  font-style:italic;
  text-decoration: underline;
  }